.btn-form{
  position: relative;
  z-index: 10;
}

.btn-form li a {
  color: rgba(255, 255, 255, .5) !important;
}
.btn-form li a.active{
    background-color:  rgba(0, 20, 91, .2) !important;
    color: rgba(255, 255, 255, 1) !important;
}
.tabs .indicator {
  background-color:rgba(0, 20, 91, 1) !important;
  /*Custom Color Of Indicator*/
}
#formacion-academica{
  position: relative;
}


.beforebg{
  position: relative;
}

.beforebg::before,
.beforebg::after,
.beforebg.inverter::after{
  content:'';
  position: absolute;
  width:100%;
  height: 100%;
  left:0;
  top: 0;
    
  /*background-color: linear-gradient(-45deg, rgba(255,255,255,0.73) 0%, rgba(255,255,255,1) 19%, rgba(255,255,255,1) 26%, rgba(255,255,255,1) 51%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 82%, rgba(255,255,255,0.76) 100%); */
}

.beforebg::before{
  background-image: url('../img/bg.jpg');
  background-attachment: fixed;
  z-index: 0 !important;     
}

.beforebg::after{
  opacity: .95;
  z-index: 1;  
  background: rgba(255,255,255,0.94);
  background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.94)), color-stop(22%, rgba(255,255,255,1)), color-stop(35%, rgba(255,255,255,0.97)), color-stop(58%, rgba(255,255,255,0.91)), color-stop(67%, rgba(255,255,255,0.89)), color-stop(79%, rgba(255,255,255,0.87)), color-stop(87%, rgba(255,255,255,0.85)), color-stop(100%, rgba(255,255,255,0.61)));
  background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: -o-linear-gradient(-45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: linear-gradient(135deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.beforebg.inverter::after{
  opacity: .9;
  background: rgba(255,255,255,0.94);
  background: -moz-linear-gradient(45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,255,255,0.94)), color-stop(22%, rgba(255,255,255,1)), color-stop(35%, rgba(255,255,255,0.97)), color-stop(58%, rgba(255,255,255,0.91)), color-stop(67%, rgba(255,255,255,0.89)), color-stop(79%, rgba(255,255,255,0.87)), color-stop(87%, rgba(255,255,255,0.85)), color-stop(100%, rgba(255,255,255,0.61)));
  background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: -o-linear-gradient(45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: -ms-linear-gradient(45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  background: linear-gradient(45deg, rgba(255,255,255,0.94) 0%, rgba(255,255,255,1) 22%, rgba(255,255,255,0.97) 35%, rgba(255,255,255,0.91) 58%, rgba(255,255,255,0.89) 67%, rgba(255,255,255,0.87) 79%, rgba(255,255,255,0.85) 87%, rgba(255,255,255,0.61) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.beforebg div{
  z-index: 10;
  position: relative;
}